---
jupytext:
  text_representation:
    extension: .md
    format_name: myst
    format_version: 0.13
    jupytext_version: 1.14.5
---

```{code-cell}
:tags: [remove-input]

import intake
import ciofs_hindcast_report as chr
import hvplot.pandas  # noqa
import ocean_model_skill_assessor as omsa
import pandas as pd
import cmocean.cm as cmo
from IPython.display import Image, display
```

# Moorings (NPS): Chinitna Bay, Aguchik Island

* moorings_nps

See the full dataset page for more information: {ref}`page:moorings_nps`

+++

## Map of Moorings



````{div} full-width                
```{figure} map_of_moorings_nps.png
---
name: 
---

```
````




+++

## aguchik-island-ak-tide-station-9


NWGOA: Data time range is 2018-09-11 to 2019-09-28 but model ends 2009-01-01.


+++

### Sea surface height: mean subtracted

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_nps_ciofs/moorings_nps_aguchik-island-ak-tide-station-9_ssh_2018-01-01_2019-01-01_subtract-mean.png
---
name: 
---

```
````


+++

### Sea surface height: mean subtracted, then tidally-filtered

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_nps_ciofs/moorings_nps_aguchik-island-ak-tide-station-9_ssh_2018-01-01_2019-01-01_subtract-mean_subtidal.png
---
name: 
---

```
````


+++

## chinitna-bay-ak-tide-station-945


NWGOA: Data time range is 2018-06-14 to 2018-10-26 but model ends 2009-01-01.


+++

### Sea surface height: mean subtracted

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_nps_ciofs/moorings_nps_chinitna-bay-ak-tide-station-945_ssh_subtract-mean.png
---
name: 
---

```
````
